<ion-view title="Negro" id="page133">
  <ion-content padding="true" class="has-header">
    <h1 id="negro-heading120" style="color:#000000;text-align:center;">Negro</h1>
    <div>
      <img src="img/6952fekRSwG0B0SZENf7_ScreenShot2019-05-10at8.21.31PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="negro-markdown94" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ desliza la yema del índice desde la ceja hasta la sien.</p>
    </div>
    <a ui-sref="rojo()" id="negro-button347" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="morado()" id="negro-button348" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>